@charset "utf-8";
/* defines global styles, plus the fixed width container */

body {
	margin:0;
	padding:0;
	width:100%;
	text-align:left;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#333;
}

a {
	color:#106daf;
	text-decoration:underline;
}

img {
	border:none;
}

h1,
h2,
h3,
h4,
h5,
p {
	margin:0;
	padding:0;
}

#container {  /* the fixed width container */
	width:955px;
	margin:auto;
}

.auralOnly {
	visibility:hidden;
	position:absolute;
	width:1px;
	height:1px;
}

.displayNone {
	display:none;
}

.clear {
	clear:both;
}

/* ---------- button styles ---------- */

#emailPageContainer button,
#mainContent button,
#changeCountryConfirm button {
	border:0;
	cursor:pointer;
	font-weight:bold;
	padding:0 10px 0 0;
	text-align:center;
	*width:auto;
	*overflow:visible; 
}

#emailPageContainer button span,
#mainContent button span,
#changeCountryConfirm button span {
	position:relative;
	display:block;
	white-space:nowrap;
	padding:0 0 0 10px;
	*margin-top:1px;
}

/* primary buttons */
button.primaryButton {
	background:url(../images/forms/button_sprite.gif) right no-repeat;
}

button.primaryButton span {
	height:34px;
	line-height:34px;
	background:url(../images/forms/button_sprite.gif) left no-repeat;
	color:#fff;
}

/* small buttons */
button.primaryButtonSmall {
	background:url(../images/forms/small_button_green_sprite.gif) right no-repeat;
}

button.primaryButtonSmall span {
	height:23px;
	line-height:23px;
	background:url(../images/forms/small_button_green_sprite.gif) left no-repeat;
	color:#fff;
}

button.secondaryButtonSmall {
	background:url(../images/forms/small_button_grey_sprite.gif) right no-repeat;
}

button.secondaryButtonSmall span {
	height:23px;
	line-height:23px;
	background:url(../images/forms/small_button_grey_sprite.gif) left no-repeat;
	color:#fff;
}

/* ---------- styles applied to editorial images ---------- */

.rightAlignImg {  /* style for right aligned images */
	width:196px;
	float:right;
	margin:3px 0 10px 20px;
	font-size:88%;
	line-height:125%;
}

.leftAlignImg {  /* style for left aligned images */
	width:196px;
	float:left;
	margin:3px 20px 10px 0;
	font-size:88%;
	line-height:125%;
}

.centerAlignImg {
       width:560px;
       float:left;
       margin:3px 0 10px 0;
       font-size:88%;
       line-height:125%;
}

